/*
@import url(http://fonts.googleapis.com/css?family=Nobile:400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700);
*/
@import url(http://fonts.googleapis.com/css?family=Nobile:400,700|Roboto+Slab:400,700|Muli);
/* reset */
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6 pre, form, fieldset, input, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
cite, code, em, strong, th {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	margin-top:8px;
}
q:before, q:after {
	content:'';
}
body {
	font:12px Arial, Helvetica, sans-serif;
	*font-size:small;
	*font:x-small;
	line-height:1.22em;
	text-align:left
}
table {
	font-size:inherit;
	font:100%;
}
select, input, textarea {
	font:99% verdana, sans-serif;
}
pre, code {
	font:115% monospace;
	*font-size:100%;
}
/* end reset */
/* generic */
.fLeft, .imgLeft {
	float:left;
}
.fRight, .imgRight {
	float:right;
}
.noBorder {
	border:none;
}
.imgLeft {
	margin:1em 1em 1em 0;
}
.imgRight {
	margin:1em 0 1em 1em;
}
.clear {
	clear:both
}
.mTop
{
	margin-top:20px;
}
.mRight
{
	margin-right:20px;
}
.mBottom
{
	margin-bottom:20px;
}
.mLeft
{
	margin-left:20px;
}
.mTopSmall
{
	margin-top:10px;
}
.mRightSmall
{
	margin-right:10px;
}
.mBottomSmall
{
	margin-bottom:10px;
}
.mLeftSmall
{
	margin-left:10px;
}
.pTop
{
	padding-top:20px;
}
.pRight
{
	padding-right:20px;
}
.pBottom
{
	padding-bottom:20px;
}
.pLeft
{
	padding-left:20px;
}
.pTopSmall
{
	padding-top:10px;
}
.pRightSmall
{
	padding-right:10px;
}
.pBottomSmall
{
	padding-bottom:10px;
}
.pLeftSmall
{
	padding-left:10px;
}
.clearFix:after
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearFix {
	display: inline-block;
}

html[xmlns] .clearFix {
	display: block;
}

* html .clearFix {
	height: 1%;
}
/* end generic */
body
{
	background: #e4eef4 url(../images/sunburst.png) center 72px no-repeat;
	font:14px 'Muli', 'Helvetica Neue', Arial, sans-serif;
	color: #666;
	margin: 0;
	overflow-x: hidden;
}
a
{
	color: #d96767;
	text-decoration: none;
}
a:hover
{
	border-bottom: 1px dotted #d96767;
}
a:focus
{
	outline: none
}
.mainNav a:hover,
.sideBox a:hover,
.btn:hover
{
	border-bottom: none
}
#header, .copyright
{
	height: 59px;
	/* background: #104e66; Blue */
	background: #666;
	padding: 3px 0 10px 0
}
#header .mainContent
{
	height: 67px;
}
.mainContent
{
	width: 1024px;
	margin: 0 auto;


}
#mainBody
{
	background: #fff;
	margin-top:51px;
	padding: 20px 0 20px 0;
}
#logo
{
	float: left;
	padding-left: 138px;
	width: 0;
	height: 67px;
	overflow: hidden;
	display: block;
	background: url(../images/logo.png) 0 0 no-repeat;
}
#logo:hover
{
	border-bottom: none
}
.mainNav
{
	float: right;
	width: 318px;

	margin-top:30px;
}
.mainNav li
{
	text-align: center;
	margin-left: 30px;
	float: left;
	font-size: 12px;
	text-transform: uppercase;
	font-family: Arial, Helvetica;
}
.mainNav li a
{
	color: #fff;
}

.mainNav li a:hover
{
	color: #ddd;
}

.mainNav li.active a, .mainNav li a.active
{
	font-style: italic
}
.tagline
{
	text-transform: uppercase;
	color: #104e66;
	font-size: 41px;
	font-weight: bold;
	height: 45px;
	text-align: center;
	margin: 57px auto 0 auto;
	padding-bottom: 13px;
	text-shadow: 0px 1px 0px #ffffff;
	filter: dropshadow(color=#ffffff, offx=0, offy=1);
	font-family: Arial, Helvetica;
	height: 33px;
	padding-left: 1034px;
	width: 0;
	overflow: hidden;
	background: url(../images/headline.png) 0 0 no-repeat;
}
.leftCol
{
	float: left;
	width: 658px;
	line-height: 1.4em;

}
.leftCol p
{
	margin: 10px 0 25px 0;
	line-height: 1.7em;

}
.blueBottomBox p, .grayBottomBox p
{
	margin-top: 10px;
	margin-bottom: -10px
}

.rightCol
{
	float: right;
	width: 300px;
	margin-left: 20px;
}
.socialMedia
{

	width: 65px;
	height: 300px;
	position: absolute;
	margin-left:-80px;
	position: fixed

}
.st_email_vcount, .st_twitter_vcount
{
	display: none
}
.socialMedia .st_email_vcount, .socialMedia .st_twitter_vcount
{
	display: block;
}
.socialMedia .st_email_vcount, .socialMedia .st_twitter_vcount, .socialMedia div.su
{
	margin-top:10px;
}
.blogIntro
{
	display:none;
	color: #104e66;
	font-size: 11px;
	text-align: center;
	background: #f5f8f9;
	border: 1px solid #e4eef4;
	padding: 10px;
	line-height: 1.3em
}
#footer
{
	background: #072d42 url(../images/footer.png) 0 0 repeat-x;
	min-height: 200px;

}
h1
{
	font-size: 36px;
/*	font-family: 'DeliciousBold';*/
	font-family: 'Muli', 'Roboto Slab', 'TeXGyreHerosRegular';
	line-height: 1.2em;
	width: 100%;
	margin: 20px 0 0px 0
}
.doubleBorderBottom
{
	border-bottom: 0px double #104e66;

}
h1, h2, .blue, h1 a, .commentsCtr, .pageLinks a
{
	/*color: #104e66;*/
	color: #333;
}
h2, h3, h4, h6
{
	/*font-family: 'DeliciousRoman';*/
	font-family: 'Muli', 'Roboto Slab', 'TeXGyreHerosRegular';
}
h2 {
	font-size: 24px;
}
h3
{
	color: #2e2e2e;
	font-size: 22px;
	margin-bottom: 10px;
}
h4
{
	font-size: 20px;
}
h5
{
	/*font-family: 'DeliciousItalic';*/
	font-family: 'Muli', 'Roboto Slab', 'TeXGyreHerosRegular';
	font-style: italic;
	color: #2f2f2f;
	margin-top:0;
	font-size: 18px;
}
h6
{
	font-size: 16px;
	color: #525252;
	text-transform: uppercase;
	margin-bottom: -10px
}
.byLine, blockquote, .date
{
	color: #ccc
}
.byLine a {
	color: #aaa;
}
.byLine, .date
{
	font-size: 12px;

	margin-bottom: 0 !important;
	padding-top:3px;
}
blockquote
{
	font-style: italic;
	border-left: 1px solid #eee;
	padding: 5px 0 5px 30px;
	margin-bottom: 20px;
}

#mainBody ul li
{
	list-style: url(../images/bullet.png) outside ;
	margin-left: 35px;
	padding-left: 10px;
}
strong
{
	font-weight: bold;
}
em
{
	font-style: italic
}
.blueBottomBox, .grayBottomBox
{
	background: #f4fbff;
	border: 1px solid #e0f4ff;
	padding: 10px 20px 20px 20px;
}
.grayBottomBox
{
	background: #f8f8f8;
	border: 1px solid #eee;
}
.grayBottomBox ul
{
	margin-top: 20px;
	font-size: 14px;
}
.grayBottomBox a
{
	color: #2f2f2f;
}
.envelopeIcon
{
	font-size: 14px;
	color: #2f2f2f;
	background: url(../images/envelope-icon.png) 0 0 no-repeat;
	line-height: 1.3em;
	padding: 3px 0 3px 55px;
}
.blueBottomBox .txt, #mc_embed_signup .email
{
	float: left;
	width: 470px
}
.blueBottomBox .btn
{
	float: right
}
.txt, #searchform #s, #mc_embed_signup .email
{
	border: 1px solid #d3ebf9;
	background: #fff;
	height: 21px;
	padding: 3px 5px 3px 5px;
}
.rightCol .txt, #searchform #s, #mc_embed_signup .email
{
	background: #e4eef4;
	border-color: #cfe0eb
}
#mc_embed_signup label
{
	display: none !important
}
.txt.full, #searchform #s
{
	width: 96%;
}
#mc_embed_signup .email
{
	width: 97% !important
}
.blueBottomBox #mc_embed_signup .email
{
	width: 98.5% !important;

}
#mc_embed_signup fieldset
{
	background: none !important;
	margin: 0 !important;
	border: none !important;
	padding: none !important;
	width: 100% !important
}
#mc_embed_signup
{
	padding: 0 !important;
	margin: 0 !important
}
#mc-embedded-subscribe
{
	float: right;
	margin: 5px -5px 0 0 !important
}
.mc-field-group
{
	padding: 0 !important;
	margin:  0 !important;
}
.btn.submit
{
	background: url(../images/btn-submit.png) 0 0 no-repeat;
}
.btn.subscribe, #mc-embedded-subscribe
{
	background: url(../images/btn-subscribe.png) 0 0 no-repeat;
}
.btn.search, #searchsubmit
{
	/*background: url(../images/btn-search.png) 0 0 no-repeat*/
	display:none;
}
.btn.continue
{
	background: url(../images/btn-continue-reading.png) 0 0 no-repeat;
	padding-left:131px ;
}
.continue {
	text-transform: uppercase;
	color: #aaa;
	float:right;
}

.btn
{
	cursor: pointer;
	width: 0;
	padding-left: 105px;
	height:29px;
	overflow: hidden;
	border: none;
	font-size: 0;
}
.sideBox
{
	background: #f5f8f9;
	border: 1px solid #e4eef4;
	margin-top: 51px;

}
.smallCanvas
{
	background: #104e66;
	height: 49px;
}
.sideHeader
{
	font-size: 15px;
	text-transform: uppercase;
	color: #104e66;
	/*background: url(../images/small-gear.png) left center   no-repeat,
	url(../images/small-gear.png)  right center no-repeat;*/
	width: 60%;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;

}
.smallCanvas .sideHeader
{
	color: #fff;
	width: 65%;
	padding-top:18px;
	/*background: url(../images/small-gear.png) left 18px no-repeat,
	url(../images/small-gear.png)  right 18px no-repeat;*/


}
small
{
	font-size: 10px;
}
.pair .fLeft
{
	width: 140px;
	margin-top:5px;
}
.rss,.fb,.twitter
{
	height: 44px;
	padding-left: 54px;
	width: 0;
	overflow: hidden;
	display: inline-block;
}
.rss
{
	background: url(../images/rss.png) 0 0 no-repeat
}
.fb
{
	background: url(../images/fb.png) 0 0 no-repeat
}
.twitter
{
	background: url(../images/twitter.png) 0 0 no-repeat
}
.share
{
	width: 175px;
	margin: 20px auto;

}
.borderThick
{
	border-top: 2px solid #104e66;
	padding-top: 10px;
	margin-top: 10px
}
.dottedList
{
	font-size: 12px;
}
.dottedList li, .dottedBetween
{
	border-bottom: 1px dashed #a9d1eb;
	list-style: none !important;
	margin-left: 0 !important;
	padding: 10px 0 10px 0;
}
.dottedList a
{
	color: #393939
}
#footer
{
	padding-top:20px;
	font-size: 12px;
	color: #eee;
	line-height: 1.6em;
	overflow: hidden
}
#footer h6
{
	color: #fff;
	padding-bottom: 10px
}
#footer a
{
	border-bottom: 1px dotted #bbb;
	color: #eee
}
.footerLeft
{
	float: left;
	width: 650px;
}
.lifeRemix
{
	float: right;
	display: block;
	border: 1px solid #aaa !important;
	padding: 5px;
	height: 125px;
	overflow: hidden;
	width: 125px;
	background: url(../images/life-remix.png) center center no-repeat;
	margin-bottom: 20px;
}
.copyright
{
	clear: both;
	margin: 30px 0 30px 0;
	-webkit-box-shadow:  none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-align: center;
	padding-top:28px;
	height: 40px;
	/*color: #89b4cd;*/
	color: #eee;
}
.individualShare .horizShare
{
	background: #eee;
	width: 300px;
	height: 60px;
	float: left
}
.individualShare .btn.continue
{
	float: right;
	margin-top: 15px
}

.titleCommentPair h1
{
	float: left;
	/*width: 575px;*/
}
.titleCommentPair .commentsCtr
{
	float: right;
	width: 55px;
	height: 50px;
	background: url(../images/comments.png) 0 0 no-repeat;
	margin-top:25px;
	margin-bottom: 10px;
	text-align: center;
	padding-top:10px;
	font-size: 20px;
	font-weight: bold;
	color: #3483a2
}
#searchform label
{
	display: none
}
#searchform #s
{
	margin-top:10px
}
#searchsubmit
{
	margin-top:10px;
	float: right
}
#footer li
{
	list-style: none;
	display: inline
}
.horizShare,  .dsq-postid, .fb, .related_post_title
{
	display: none
}
.rss
{
	margin-left:40px
}
h2
{
	font-size: 28px;
	margin-bottom: 0 !important;
	margin-top:15px !important;
	line-height: 1.2em !important;
	display: block;
}
.pageLinks a
{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	text-decoration: none
}
.toolbar
{
	background: #f5f5f5;
	border: 1px solid #ececec;
	padding: 10px 20px 10px 20px;
	margin-top: 20px
}
.toolbar *
{
	margin: 0 !important;
}
.toolbar .fLeft h2
{
	font-size: 28px;
	margin-right: 10px !important;
}
.toolbar .fRight h2
{
	color: #333;
	font-size: 24px;
	margin-top:3px !important
}
.toolbar h2
{
	font-weight: normal;
	display: inline-block
}
.toolbar select
{
	margin-top:-25px !important;
	margin-left: 100px !important;
	display: block
}
a
{
	cursor: pointer;
}
.upper
{
	text-transform: uppercase
}
 #mainBody h2,  #mainBody h3,  #mainBody h4
{
	margin-top:20px;

}
 #mainBody h2
 {
 	margin-bottom: -7px !important
 }
ol
{
	margin-bottom: 25px;
	list-style: decimal outside !important;
	margin-left: 20px

}
ol li
{
	margin-bottom: 10px;

}